Subject: Trainer Candidate - Pankaj Patil
From: Pankaj Patil <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Dec 2022 01:51:45 -0500

| | Tech Support Test

Name | Pankaj Patil
E-mail | [email-masked]
Phone Number | (Pune) 7499672668
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EZZY INFOTECH | SOFTWARE TEST ENGINEER | 16.12.22 | 33600
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 8 DAYS

Please briefly describe your work experience specifically in Quality?

I am having good experience on Manual Testing, Functional ĺTesting,  along with Database Testing SQL server.
I also have experience on Api testing,  Automation testing with Selenium with DD Framework in investment banking domain . Also having  Knowledge about UNIX as well.
I am working on Automation testing using Locators, POM design, Page Factory on Maven, TestNG , basic core Java .
I have knowledge about DDF framework and GitHub .
So looking to change for the better growth of mine and learning the new concept and technology in Testing profile,
so I am interested in your organization. As I believe it is a reputed organization for my growth in Manual and Automation testing..

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I am having good experience on Manual Testing, Functional ĺTesting,  along with Database Testing SQL server.
I also have experience on Api testing,  Automation testing with Selenium with DD Framework in investment banking domain . Also having  Knowledge about UNIX as well.
I am working on Automation testing using Locators, POM design, Page Factory on Maven, TestNG , basic core Java .
I have knowledge about DDF framework and GitHub .
So looking to change for the better growth of mine and learning the new concept and technology in Testing profile,
so I am interested in your organization. As I believe it is a reputed organization for my growth in Manual and Automation testing..

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Satisfactory Custmor,error free software
What according to you makes you a good candidate for this position? | Team Work. cummunication skill, work fluiently
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |